---
# description d'un module
title: Module d'importation des xml
description: Module permettant de transférer un site XML collection vers YAML collection. Une configuration est des champs est nécessaire. Suivre la procédure de la page dédiée au module après activation.
version: 1
insert_admin: menuadmin.php
#insert_pages: menupages.php
#insert_item: insertitem.php
#insert_css: presences.css
#insert_js: presences.js